{
  "verseBefore": "Kơyua kaya chahrơna Pitrai hũ la tơpãq viãq sì tơpãq rĩng, kơyua Pitrai song chahrơna mơnuĩh kamơi drĩ drõc prong miẽt gãm ngãq ga voh hlùq kađòc lơduh hadơ mưng kaya lơđãp ngãq drĩ drõc nhũ hũ. Pitrai song yơr đồq tơngãn dơrãh dơgrữq mơnuĩh halỗt mơnãq Pitrai hũ dơlãp tơngãn tơngãn nhũ.\" ",
  "verseAfter": "Kơyua kaya chahrơna Pitrai hũ la tơpãq viãq sì tơpãq rĩng, kơyua Pitrai song chahrơna mơnuĩh kamơi drĩ drõc prong, nữn la mơnuĩh miẽt gãm ngãq ga voh hlùq kađòc lơduh hadơ mưng kaya lơđãp ngãq drĩ drõc nhũ hũ. Pitrai song yơr đồq tơngãn dơrãh dơgrữq mơnuĩh halỗt mơnãq Pitrai hũ dơlãp tơngãn tơngãn nhũ.\" ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 19,
  "activeVerse": 2,
  "modifiedTimestamp": "2022-02-11T03:31:48.860Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 19,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
